{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF003E91",
    "flakes": 1.0,
    "enabled": true
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#212121"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#212121"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#212121"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "New York",
    "paramValue": "jettvet"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  }
}